pipeline:

  # Reduce tomography images
  - common.MultipleReader:
      readers:
        - NexusReader:
            filename: setup.nex
        - YAMLReader:
            filename: reduce.yaml
            schema: TomoReduceConfig
  - tomo.TomoDataProcessor:
      output_folder: tomo_reduce_plots
      save_figs: 'only'
  - common.NexusWriter:
      filename: output.nex
      force_overwrite: true
